How to install libvala-0.28-dev on Debian 9 (Stretch)